﻿

/* 橫幅輪播 Banner */
.desktop-banner {
    display: block !important;
}

.mobile-banner {
    display: none !important;
}

.mobile-banner-single {
    display: none !important;
}

.nk-scroll-down {
    position: relative;
    max-height: 120px;
    font-family: 'FontAwesome';
    font-size: 50px;
    color: #000;
    text-align: center;
    text-shadow: 0px 0px 5px #fff;
    border-radius: 50%;
}

    .nk-scroll-down:hover {
        color: #fff;
        text-shadow: 0px 0px 5px #444;
    }

    .nk-scroll-down.nopc {
        display: none;
    }

.nk-scroll-top, .nk-scroll-down {
    cursor: pointer;
    z-index: 1000;
    opacity: 0.8;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}


.moveCatttop {
    font-size: 4.5em;
    color: #fff;
    text-shadow: 2px 2px 8px #666;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.nk-form-style-1.leftSearch input.form-control {
    width: 77%;
}

.nk-form-style-1.leftSearch .nk-btn {
    display: inline-block;
    width: 22%;
    padding: 8px 10px;
    border: none;
}


.nk-main {
    overflow: hidden;
}

.nk-block {
    position: relative;
    overflow: hidden;
    display: block;
    z-index: 1;
}

    .nk-block:after, .nk-block:before {
        content: '';
        display: table;
        clear: both;
    }

.nk-tabs img {
    max-width: 100%;
}

.bg-image, .bg-video {
    position: absolute;
    top: -30px;
    left: -30px;
    right: -30px;
    bottom: -30px;
    background-size: cover;
    background-position: 50% 50%;
    z-index: -1;
}

    .bg-image > div, .bg-video > div {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-size: cover;
        background-position: 50% 50%;
    }

.bg-video {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.bg-image-row, .bg-video-row, .bg-map-row {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

    .bg-image-row > div, .bg-video-row > div, .bg-map-row > div {
        height: 100%;
        overflow: hidden;
    }

.bg-color {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #1c1c1c;
    z-index: -1;
}
/* vertical center block */
.nk-vertical-center {
    display: table;
    width: 100%;
    height: 100%;
}

    .nk-vertical-center > div {
        display: table-cell;
        vertical-align: middle;
    }

.nk-body-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

.nk-gmaps {
    height: 300px;
    width: 100%;
}

.nk-gmaps-sm {
    height: 250px;
}

.nk-gmaps-md {
    height: 450px;
}

.nk-gmaps-lg {
    height: 550px;
}

.nk-gmaps-full {
    height: 700px;
    height: 100vh;
    min-height: 700px;
}

pre {
    position: relative;
    margin: 0px;
    padding: 0px;
    max-height: 500px;
    color: #fff;
    line-height: 1.3em;
    background-color: #303030;
    white-space: normal;
}

    pre .tag {
        display: inline-block;
        padding: 0;
        font-size: inherit;
        font-weight: inherit;
        line-height: inherit;
        text-align: inherit;
        white-space: inherit;
        vertical-align: inherit;
        border-radius: 0;
    }

    pre[class*="language-"] {
        margin: 0;
    }

/* 按鈕 ========================= */
.main-btn, .nk-btn {
    font-size: 17px;
    color: #ffffff;
    background-color: #acacac;
}

    .main-btn:hover, .nk-btn:hover {
        letter-spacing: 3px;
        color: #ffffff;
        background-color: #6DC2A5;
        border-radius: 15px;
    }

.btn-full {
    width: calc(100% + 40px);
    transform: translateY(100px) translateX(-20px);
    -webkit-transform: translateY(100px) translateX(-20px);
    -ms-transform: translateY(100px) translateX(-20px);
}

/* 標題 ========================= */
.nk-title {
    position: relative;
    z-index: 1;
    text-align: center;
    color: #626262;
}
/* Sub Title */
.nk-sub-title {
    position: relative;
    font-weight: normal;
    font-size: 17px;
    color: #7d7d7d;
    letter-spacing: 2px;
    z-index: 1;
}

.nk-title + .nk-sub-title {
    margin-top: 1rem;
}

.nk-sub-title p {
    margin-bottom: 4px;
}
/* Back title */
.nk-title-back {
    color: inherit;
    font-size: 6rem;
    opacity: 0.1;
    margin-bottom: 0;
}

    .nk-title-back + * {
        position: relative;
        margin-top: -40px;
    }

    .nk-title-back + .nk-sub-title {
        margin-top: -50px;
    }
/* Title Separator */
.nk-title-sep {
    display: block;
    margin: 30px auto;
    color: inherit;
    line-height: 0;
}

    .nk-title-sep:after {
        content: '';
        width: 80%;
        max-width: 80px;
        display: inline-block;
        vertical-align: middle;
        border-bottom: 1px dotted;
        opacity: 0.4;
    }

.nk-title-sep-icon {
    display: block;
    margin: 30px auto;
    color: inherit;
    line-height: 0;
}

    .nk-title-sep-icon .icon {
        font-size: 1.9rem;
        vertical-align: middle;
    }

    .nk-title-sep-icon:before, .nk-title-sep-icon:after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        border-bottom: 1px dotted;
        opacity: 0.4;
        width: 60px;
    }

    .nk-title-sep-icon:before {
        margin-right: 20px;
    }

    .nk-title-sep-icon:after {
        margin-left: 20px;
    }

/* 手機版左欄收合按鈕 ========================= */
.sidebar-btn {
    margin-bottom: 20px;
    padding: 8px 20px;
    color: #888;
    text-align: left;
    background-color: transparent;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
}

   .sidebar-btn.btnOpen {
        color: #fff;
        background-color: #b2b2b2;
        border: 1px solid #b2b2b2;
    }

/* 側欄 ========================= */
.nk-widget .nk-widget-title {
    padding-bottom: 10px;
    margin-bottom: 20px;
    color: #363737;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #a9a9a9;
}

    .nk-widget .nk-widget-title > span {
        font-size: 14px;
        color: #363737;
        text-transform: none;
    }

.nk-widget-categories {
    font-size: 0.9rem;
}

    .nk-widget-categories, .nk-widget-categories ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        margin-top: -14px;
    }

        .nk-widget-categories .nk-widget-categories {
            margin-left: 25px;
            margin-top: 0;
        }

            .nk-widget-categories .nk-widget-categories li {
                border-top: 1px dotted #777;
            }

        .nk-widget-categories li {
            display: block;
        }

        .nk-widget-categories li {
            border-bottom: 1px dashed #959595;
        }

            .nk-widget-categories li a {
                display: block;
                text-decoration: none;
                transition: .3s opacity;
                padding: 16px 0 8px 0;
                font-size: 15px;
                color: #111111;
                transition: all 300ms linear;
            }

                .nk-widget-categories li a:hover, .nk-widget-categories li.current a {
                    color: #6DC2A5;
                    letter-spacing: 2px;
                    font-weight: bold;
                }

                .nk-widget-categories li a:focus {
                    opacity: 0.7;
                }

                .nk-widget-categories li a > span {
                    display: inline-block;
                    width: 20px;
                    text-align: center;
                }

            .nk-widget-categories li .nk-widget-categories-count {
                opacity: 0.5;
                color: inherit;
                float: right;
            }

.nk-accordion .panel-heading {
    width: 100%;
    position: relative;
}

    .nk-accordion .panel-heading:after {
        content: '';
        display: block;
        border-bottom: 1px solid;
        opacity: 0.2;
    }

.nk-accordion .panel-default.active > .panel-heading {
    background-color: #ccc;
}

.nk-accordion .panel-heading a {
    display: block;
    padding: 10px 0px;
    color: #111111;
    text-decoration: none;
}

    .nk-accordion .panel-heading a:after {
        position: absolute;
        right: 0%;
        top: 13%;
        font-size: 20px;
        color: #959595;
    }

    .nk-accordion .panel-heading a.leaa {
        display: inline-block;
        width: 80%;
        padding-left: 5px;
    }

        .nk-accordion .panel-heading a.leaa:hover {
            color: #6DC2A5;
            font-weight: bold;
            letter-spacing: 2px;
        }

    .nk-accordion .panel-heading a.riaa {
        display: inline-block;
        width: 18%;
        padding: 14px 0px;
    }

        .nk-accordion .panel-heading a.riaa:after {
            content: '';
            position: absolute;
            top: 38%;
            right: 5px;
            font-size: 20px;
            color: #959595;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 8px 8px 8px;
            border-color: transparent transparent #666 transparent;
        }

        .nk-accordion .panel-heading a.riaa.collapsed:after {
            content: '';
            position: absolute;
            top: 38%;
            right: 5px;
            font-size: 20px;
            color: #959595;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 8px 8px 0 8px;
            border-color: #666 transparent transparent transparent;
        }

.nk-accordion .panel-collapse a p {
    display: block;
    margin-bottom: 1em;
    padding-left: 10px;
    color: #7d7d7d;
}

    .nk-accordion .panel-collapse a p:hover, .nk-accordion .panel-collapse a p.active {
        color: #6DC2A5;
        font-weight: bold;
        letter-spacing: 2px;
    }




/*此設定要放在最後才能生效*/
.db {
    display: block !important;
}

.dib {
    display: inline-block !important;
}

.PCOnly {
    display: block;
}

.PCOnly-ib {
    display: inline-block;
}

.MobileOnly {
    display: none;
}

.MobileOnly-ib {
    display: none;
}

.position-re {
    position: relative !important;
}

.position-ab {
    position: absolute !important;
}

.clearfix {
    display: block;
    clear: both;
}

    .clearfix.mobile {
        display: none;
        clear: both;
    }

.clearfixM {
    display: none;
    clear: both;
}



